<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-informationtechnology</identifier>
<title>Отчет об исполнении Департамента информационных технологий Правительства Ульяновской области  Указа Президента РФ от 7 мая 2012 года N 601 "Об основных направлениях совершенствования системы государственного управления"</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20131016</created>
<modified>20150423</modified>
<subject>отчеты, указ, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-informationtechnology/data-20141031T130550-structure-20141031T130550.xml</source>
<created>20141031T130550</created>
<provenance>Отчет Департамента информационных технологий Правительства Ульяновской области об исполнении Указа Президента РФ от 7 мая 2012 года N 601 "Об основных направлениях совершенствования системы государственного управления"</provenance>
<valid>20141031</valid>
<structure>20141031T130550</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-informationtechnology/structure-20141031T130550.xsd</source>
<created>20141031T130550</created>
</structureversion></structure>
<publisher>
<name>Гаранин Владимир Иванович</name>
<phone>8 (8422) 58-91-58</phone>
<mbox>garanin@ulgov.ru</mbox>
</publisher>
</meta>